# DEPRECATED: SEE PEPPER PLUS PROJECTS
catalog:
  title: Pepper Tablet Display Service

templates:
- cmake
- base

variables:
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/pepper.tabletservice.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  - speechrec_dev

  platform-requires:
    ubuntu:
      xenial:
        packages:
        - ros-${ros}-rosbridge-server
        - ros-${ros}-web-video-server
        - apache2

